Subject: [Compgeom-discuss] Measure of similarity between two shapes?

From: "William Flis" <[email-masked]>
Date: Wed, 1 Feb 2006 18:23:01 -0500

I am looking for a quantitative measure as to how similar two shapes are to
each other. (2-D and 3-D shapes would suffice for me.)

One shape is the output of some physical process, and is described as an
image (photograph or computer plot, hence pixel data). The other is a
desired shape, defined by its boundary, which could be a circle/sphere or a
polygon.

William J. Flis
Philadelphia, PA
[email-masked]